/* bottom main row bg needs to repeat, not stretch;
	right maincontent border missing section in middble;
	stretch bottom image so that it is neat at 900px, currently the borders are large and the image does not line up with image above;
	*/


.container {
	position: relative;
	top: 0;
	width: 900px;
	margin: auto;
	background-color: white;
}

body {
	background-color: white;
	margin: 0;
	border: none;
}

.atop {
	position: absolute;
	top: 0px;
}
	
.aright {
	position: absolute;
	right: 0px;
}


.abottom {
	position: absolute;
	bottom: 0px;
}

.aleft {
	position: absolute;
	left: 0px;
}

.rowtop {
  	position: relative;
  	top: 0;
  	left: 0;
  	width: 100%;
}

.redtext {
	color: red;
}

#firstrowcontent img{
	width: 100%;
	height: 43px;
}

#headercontent {
	height: 84px;
	background: white url(images/top_px.jpg) repeat;
}

	#headerborderleft {
		width: 17px;
		height: 84px; 
	}

	#headerlogo {
		position: absolute;
		top: 17px;
		left: 40px;
		width: 327px;
		height: 60px;
	}
	
	#headertext{
		font-size: 18px;
		font-family: Tahoma;
		color: #8E8E8E;
	}
	#headertexttop {
		position: absolute;
		top: 20px;
		left: 600px;
	}

	#headertextbottom {
		position: absolute;
		top: 45px;
		left: 565px;
	}
	
	#headerborderright {
		width: 18px;
		height: 84px; 
	}
	
#menucontent {
  	height: 61px;
	background: url(images/menu_px.jpg) repeat;
}


/* refine centring of menubuttons  */
	#menuborderleft {
		width: 25px;
		height: 61px; 
	}

	#menubuttons {
		position: absolute;
		left: 200px;
		width: 600px;
	  	height: 35px;
	}
	
	#menubuttons img {
		position: relative;
		top: 13px;
		margin-left:30px;
		margin-right:30px;
	}
	
	#menubuttons a {
		position: relative;
		top: 8px;
		text-align: center;
		text-decoration: none;
		font-size: 22px;
		font-family: Tahoma;
		border-bottom: 3px solid red;
		color: #6E6E6E;
		padding: 0px 10px;
		margin: 0px;
/*		font-weight: 700;  */
	}
	
	#menuborderright {
		width: 27px;
		height: 61px; 
	}

/* main text cell height */

#maincontentindex {
	height: 700px;
}

#maincontentservices {
	height: 1650px;
}

#maincontentcontact {
	height: 404px;
}

	.topoutsideborder {
	  	width: 25px;
		height: 325px;
	}

	.middleoutsideborder {
		position: absolute;
		top: 325px;
	  	width: 25px;
	}

/* main container height less 365 */	
	.mobindex {
		height: 335px;
	}

	.mobservices {
		height: 1285px;
	}

	.mobcontact {
		height: 39px;
	}
	
	.bottomoutsideborder {
	  	width: 25px;
		height: 40px;
	}
	
	#topborder {
		left: 25px;
	  	width: 850px;
		height: 33px;
	}
	
	#maintextarea {
		position: absolute;
		top: 35px;
		left: 45px;
	  	width: 810px;
		background-color: white;
	}
	
	#maintextarea h1 {
		font-size: 20px;
		font-family: Tahoma;
		color: #333333;
		font-weight: normal;
		border-bottom: 2px solid red;
	}
	
	#maintextarea h2 {
		font-size: 18px;
		font-family: Tahoma;
		color: #333333;
		font-weight: normal;
		border-bottom: 1px solid red;
	}
	
	#maintextarea p, ul, td {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 14px;
		line-height: 1.5;
		list-style-image: url(images/red_arrow_Large.png);
		text-align: justify;
	}
	
	.contactdetails {
		width: 250px;
		margin: 0 50px;	
	}
	
	.leftcontactcell {
		text-align: right;
		padding: 0 20px 0 50px;;
	}
	
	.maintextarealine {
		height:2px;
		width: 700px;
		background-image:url(images/px_bg.jpg); 
	}
	
	.maintextarealine img {
		position: relative;
		top: -13px;
		left: 0px;
	  	width: 20px;
		height: 2px;
	}
	
	#bottomborder {
		left: 25px;
		width: 850px;
		height: 27px;
	}

#footercontent {
	background: white url(images/bot_px.jpg) repeat;
	height: 37px;
}

	#footertext {
		position: absolute;
		top: 13px;
		right: 50px;
		text-decoration: none;
		font-family: Tahoma;
		font-size:11px;
		color:#717376;
	}
	#footerborder {
		width: 25px;
		height: 37px; 
	}

#underfootercontent{
	height: 110px;
}

#underfootercontent img{
	height: 110px;
	width: 900px;
}
